.NormalText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px;
	letter-spacing: 0.6px;
	word-spacing: 1px;
} 
.FontColor1 {
	color: #FFFFFF;
}
.FontColor2{
	color: #c68733;
}
.FontColor3{
	color: #ffd76b;
}
.FontColor4{
	color: #000000;
}
.MainLinks {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
a.MainLinks:hover {
	color: #a3e1ff;
	
}
.BottomLinks {
	font-family: tahoma;
	font-size: 12px;
	color: #241654;
	text-decoration: none;
	line-height: 28px;

}
.Thintextbox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#065b97;
	text-decoration: none;
	border: 1px solid #59b1dc;

}
a.BottomLinks:hover {
	
	text-decoration: underline;
	line-height: 28px;

}

.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #022c78;
	text-decoration: none;
	
}

.biggertextg {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #3d444a;
	text-decoration: none;
	
}
.SmallerText {
	font-family: tahoma;
	font-size: 11px;
	text-decoration: none;
}
.SmallerLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
}
.Button {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #065b97;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #002b49;
}
.BorderBottom {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #075b97;
}